## rdscli 1.4.006

=== debian/changelog ===
rdscli (1.4.006-0ubuntu1) oneiric; urgency=low

  * Initial release. API version 2011-04-01. (LP: #797387)

 -- Scott Moser <smoser@ubuntu.com>  Mon, 20 Jun 2011 00:54:04 -0500
