## rdscli 1.4.007

=== debian/changelog ===
rdscli (1.4.007-0ubuntu1) precise; urgency=low

  * New upstream release. API version 2011-04-01.
    * Upstream released 2011-09-08.
    * Added support for spaces in parameter names for
      rds-modify-db-parameter-group

 -- Scott Moser <smoser@ubuntu.com>  Mon, 28 Nov 2011 17:04:26 -0500
