=== debian/control ===
Source: rdscli
Section: admin
Priority: extra
Maintainer: Scott Moser <smoser@ubuntu.com>
Build-Depends: debhelper (>= 7), default-jre-headless | java6-runtime-headless
Standards-Version: 3.9.2
Homepage: http://aws.amazon.com/developertools/2928

Package: rdscli
Architecture: all
Depends: default-jre-headless | java6-runtime-headless,
         libcommons-cli-java,
         libcommons-codec-java,
         libcommons-discovery-java,
         libcommons-httpclient-java,
         libcommons-logging-java,
         libgnujaf-java,
         libjdom1-java,
         liblog4j1.2-java,
         libstax-java,
         libwsdl4j-java,
         libwss4j-java,
         libxalan2-java,
         ${misc:Depends}
Description: Amazon EC2 Relational Database Service tools
 The Amazon Relational Database Service (RDS) tools provide command line
 tools for interacting with Amazon's RDS api.
