## rdscli 1.10.003

=== debian/changelog ===
rdscli (1.10.003-0ubuntu1) raring; urgency=low

  [Scott Moser]
  * fix some minor packaging cleanliness things (LP: #801766)
    * include Apache 1.1 license in copyright file
    * update debian/patches to have DEP-3 comments
    * debian/copyright: update for new filenames and minor fixes
  * New upstream release 1.10.003. API version 2012-09-17.
    * Upstream released 2012-10-11
    * Added CLI support for read replica promotion.
    * Works with X.509 authentication
    * support IOPS instances
    * Added VPC fields to OptionGroup response
    * Added DefaultCharacterSet field to DBEngineVersion response
    * support for filter by vpc/nonvpc options
    * Added support for tagging
    * Fixes to ensure SSL session integrity
    * Java 1.6 is now required

  [Jim Browne]
  * New upstream release. API version 2012-04-23
    * CLI version 1.8.001.
    * Upstream released 2012-05-03
    * Added support for Option Groups, MultiAZ force failover,
      specifying character sets, and listing supported character sets
    * fix man page reference from 'IAM' with 'RDS'

 -- Scott Moser <smoser@ubuntu.com>  Tue, 11 Dec 2012 11:07:30 -0500
