=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Scott Moser <smoser@ubuntu.com>
 Build-Depends: debhelper (>= 7), default-jre-headless | java6-runtime-headless
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://aws.amazon.com/developertools/2928
 
 Package: rdscli
