=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

get-orig-source:
	uscan --verbose --repack

upstream-check:
	@python debian/upstream-check RDSCli
